<?xml version="1.0" encoding="utf-8"?>
<component size="195,62" pivot="0.5,0.5" extention="Button">
  <displayList>
    <text id="n9_if1e" name="n9" xy="0,-2" size="195,66" fontSize="46" color="#2f6fa4" align="center" vAlign="middle" leading="0" autoSize="shrink" underline="true" text="Change">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".8"/>
</component>